| 0.9.9 API documentation

- Main Page
- Modules
- Files

Functions
GLM_GTX_perpendicular
Experimental extensions

Include <glm/gtx/perpendicular.hpp> to use the features of this extension. More...

## Functions
template<typename genType >
GLM_FUNC_DECL genType | perp (genType const &x, genType const &Normal)
| Projects x a perpendicular axis of Normal. More...

## Detailed Description

Include <glm/gtx/perpendicular.hpp> to use the features of this extension.

Perpendicular of a vector from other one

## Function Documentation

GLM_FUNC_DECL genType glm::perp | ( | genType const & | x,
|  | genType const & | Normal
| ) |  |

Projects x a perpendicular axis of Normal.

From GLM_GTX_perpendicular extension.